Launchpad currently recommends translating libpeas in Ubuntu Groovy.

Template "libpeas" in Ubuntu Groovy package "libpeas"

Language Status Untranslated Need review Changed Last Edited By
Cherokee 100.00  100.0% untranslated 34 34 0 0
Dakota 100.00  100.0% untranslated 34 34 0 0
Hawaiian 100.00  100.0% untranslated 34 34 0 0
Inuktitut 100.00  100.0% untranslated 34 34 0 0
Lakota 100.00  100.0% untranslated 34 34 0 0
Ojibwe 100.00  100.0% untranslated 34 34 0 0
Spanish 000.00  100.0% translated 0 0 0 2020-09-21 13:07:22 UTC 2020-09-21 Daniel Mustieles
Tlingit 100.00  100.0% untranslated 34 34 0 0
Yiddish 100.00  100.0% untranslated 34 34 0 0
[ Change your preferred languages... View template & all languages... ]

Template "libpeas-1.0" in Ubuntu Groovy package "libpeas"

Language Status Untranslated Need review Changed Last Edited By
Cherokee 100.00  100.0% untranslated 29 29 0 0
Dakota 100.00  100.0% untranslated 29 29 0 0
Hawaiian 100.00  100.0% untranslated 29 29 0 0
Inuktitut 100.00  100.0% untranslated 29 29 0 0
Lakota 100.00  100.0% untranslated 29 29 0 0
Ojibwe 100.00  100.0% untranslated 29 29 0 0
Spanish 100.00  100.0% untranslated 29 29 0 0
Tlingit 100.00  100.0% untranslated 29 29 0 0
Yiddish 100.00  100.0% untranslated 29 29 0 0
[ Change your preferred languages... View template & all languages... ]
Key to this table: “Unchanged” means Translated
and “untranslated” means just that, Untranslated

Other versions of libpeas in Ubuntu